html, body { 
	margin:0 auto;
	padding:0;
	height: 100%;
	width: 100%;
	image-rendering: auto;
}
html {
	background: #fff url(../img/arbit/1.jpg);
}
body {
	font-family: "Roboto Condensed";
	font-size: 62.5%;
    font-weight: 200;
}

:focus { outline: 0; }
a, input, textarea { pointer-events: auto; }
a, img {
    -webkit-user-drag: none;
       -moz-user-drag: -moz-none;
            user-drag: none;
}
a {
    cursor: pointer;
	text-decoration: none;
	outline: 0;
    /* Remove outline and highlight-color from click-able elements on Android and iOS */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
img{
    max-width: 100%;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}




p {margin: 0.8em 0 0.8em 0;}



.nav {
    display: block;
    overflow: hidden;
    height: 2em;
    margin-top: 0;
 	padding:0 2em 0 0;
	float: right;
    line-height: 2em;
    white-space: nowrap;
    text-overflow: ellipsis;
    //text-transform: uppercase;
    text-decoration: none;
	text-align:right;
}
.nav-s {
	display:none;
    margin:0 2em 0 2em;
    float: right;
	font-size:3em;
    font-weight: 200;
	background:#404040;
	border-radius:0.2em;
	padding:0.3em;
	text-align:center;
	line-height:1em;
	z-index:100000;
}
.nav-si {
	border-radius:0.2em;
	background:rgba(0, 0, 0, 0.5);
	position:fixed;
	top:0.5em;
	right:0;
	display:inline-block;
	padding:0.2em;
	color:#fff;
	z-index:1000;
	font-size:6em;	 
}
.nav a {
    font-weight:400;
    font-size: 1.6em;
	display: list-item;
    padding-right: 0;
    padding-left: 0;
    color: #fff;
    float: left;
    margin-left: 1.5em;
    text-decoration: none;
	list-style: none;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	text-shadow:0 0.1em #000;
}
.nav a:first-child { border-left-width: 0; }
.nav a:hover {}
.nav .selected {
    //color: #B7FFC4;
	//color: #FF5619;
	color: #31BC92;
	//color: #00AC00;
	//color: #5F8D77;
	text-shadow:0 0.1em #000;
}

a {
    text-decoration: none;
    position: relative;
}
.nav a:hover:after, .nav .selected:after {
    content: '';

    width: 100%;
    position: absolute;
    left: 0;
    bottom: -4px;

    border-width: 0 0 1px;
    border-style: solid;
}





.nav .selected:hover {
	text-shadow:0 0 #777;
    cursor: pointer;
}

.nav-s-list {
    display: block;
    z-index:200;
	position:absolute;
	top:9.5em;
	right:0;
	width:100%;
	overflow:hidden;
}
.nav-s-list .nav {
    display: block;
    margin-top: 0;
 	padding:0.3em;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none;
	height:100%;
	float:center;
}
.nav-s-list .nav a {
    display: block;
	width:100%;
    height: 2em;
    border-bottom:0.02em solid #fff;
 	padding:0.2em;
    line-height: 2em;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none;
	text-align:center;
	background:rgba(0,0,0,0.9);
}

/* Media Queries
-------------------------------------------------- */
/* @viewport http://dev.w3.org/csswg/css-device-adapt/ */
@viewport {
    width: device-width;
    resolution: device;
    zoom: 1;
}

@media (orientation: portrait) { }
@media (orientation: landscape) { }

/* Small devices */
@media (max-width: 480px) {
    html {
       /* -webkit-text-size-adjust: 100%;*/
        /* –ms-text-size-adjust property will be ignored where the viewport tag is present */
        /*     -ms-text-size-adjust: 100%; */
    }
}


/* =Loading
-------------------------------------------------------------- */
#loader_main {position:absolute; top:50%; right:50%; z-index:1000; margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url(img/loader/1.gif) no-repeat left top;width:32px;height:32px;}



header, section, footer {
	width:100%;
	margin:0 auto;padding:0;
	font-size:1em;
}
.head {
	background-color: rgba(0, 0, 0, 0.80);
	color:#c0c0c0;
	position:fixed;
	height:5em;
	z-index:99;
}
.head1 {
}
.head, .footer, .main {
	width:100%;
	margin:0 auto;
}


.head_crum1 {
	font-size:2em;
    font-weight: 200;
	float:right;	
	padding-right:0.2em;
    height: 2em;
    line-height: 1em;
}
.head_crum2 {
	font-size:1.5em;
	color:
    font-weight: 200;
	float:right;	
	padding-right:8em;
    height: 2em;
    line-height: 1.5em;
}
.head_crum3 {
	float:left;	
	padding:0;
	z-index:100;
}
.head-content {
	max-width:1200px;
	margin:0 auto;
	line-height:5em;
	text-align:right;
	padding:1.5em 2% 0 2%;
}
.head-content1 {
	max-width:1200px;
	margin:0 auto;
	line-height:5em;
	text-align:right;
	padding:0 2% 0 2%;
}
.head-content1 .head_crum3 img{
	height:10em;
}

.head-content1 .head_crum3 {
	position:relative;
}
.main, .section1 {
	background-color: rgba(255, 255, 255, 0.96);
	color:#333;
}
.footer, .section2 {
	background-color: rgba(0, 0, 0, 0.94);
	color:#c0c0c0;
}
.main-content, .section-content1, .footer-content {
	max-width:1200px;
	padding:2em 2% 2em 2%;
	margin:0 auto;
	font-size:1.6em;
	line-height:1.8em;
}
.section-content2 {
	max-width:1200px;
	padding:2em 2% 2em 2%;
	margin:0 auto;
	line-height:1.8em;
}

.section-content1 {
	padding-top:4em;
}
#supplier-list {
	border-top:0.07em solid #31BC92;
	padding-top:2em;
}
.branch {
	border-top:0.07em solid #31BC92;
	padding:1em 0 1em 0;
}

.section-content2 {
	font-size:1.8em;
}

.main-content .left, .main-content .mid, .main-content .right {
	float:left;
	margin-right:3%;
	width:30%;
	text-align:left;
}	

.filler {
	margin-top:-5em;
	height:5em;
	//background-color: rgba(0, 0, 0, 1);
	background: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.7));
}

.section-content1 {
	font-size:1.4em;
}

.section-content1 .col3, .section-content2 .col3 {
	display:inline-block;
	min-width:10em;
	float: left;
	margin: 0 0 1.6em 0;
	padding:0 0 1em 0;
}


.col3 img {
	border:0.05em solid #c0c0c0;
}

.footer {
	border-top:0.05em solid #777;
}

.footer-col-left {
	float: left;
}
.footer-col-right {
	float: right;
	font-size:2em;
	font-weight:200;
	margin-right:2%;
}
.col3 a:link, .col3 a:focus, .col3 a:hover , .col3 a:active , .col3 a:visited { 
	color:#333;
}

.section-content2 .col3 .tel {
	//color:#FF5619;
	color:#31BC92;
	font-size:0.8em;
}
.tel a:link, .tel a:focus, .tel a:hover , .tel a:active , .tel a:visited  {
	color:#c0c0c0;
}

.search-man a:link, .search-man a:visited {
	color:#EEFFE8;
}
	
.telb {color:#217C5E;}
.telb a:link, .telb a:focus, .telb a:hover , .telb a:active , .telb a:visited  {
	color:#217C5E;
}
.tel a:hover, .telb a:hover {
	opacity: 0.8;
}

footer a:link, footer a:focus, footer a:hover , footer a:active , footer a:visited { 
	color:#fff;
}
footer a:hover { 
	//filter: brightness(80%);
	color:#c0c0c0;
	text-shadow:0 0 #0f0;
}




.cb {
	clear:both;
}
.dn {display:none;}
.vh {visibility:hidden;}
.pointer {cursor:pointer;}
.pointer:hover {opacity:0.6;}
.caret {font-size:1.6em;color:#FF5619;vertical-align:middle;margin-left:0.2em}
@media (max-width: 960px) {
 // .header .header-left { width:20em; }
  //body {font-size:42.77%;}
  //.nav {display:none;}
}








#container-parent {
    text-align: center;
    width: 100%;
	margin:0 auto;
}
#container {
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

#container .man {
    width: 23em;
    height: 6em;
    vertical-align: top;
	text-align:left;
    display: inline-block;
    *display: inline;
    zoom: 1
}
#container img{
    width: 7.2em;
    height: 6em;
	display:inline-block;
    border:0.05em solid #c0c0c0;
}
#container .im {
	float: left;
}
#container .det {
	display:inline-block;
	padding:2em 0 0 1.5em;
	overflow:hidden;
	max-width:14em;
}
#container .det, #container .det a:link, #container .det a:visited {
    font-size:1em;
	font-weight:200;
	line-height:1.5em;
	color:#777;
}
#container:after {
    content: '';
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

#container > div:nth-child(odd) {
    //background: #ccc;
	margin:1.2em;
}
#container > div:nth-child(even) {
    //background: #0ff;
	margin:1.2em;
}
.more_man {
	display:none;
}

lblue, .lblue {color:#369}
lblueb, .lblueb {color:#369;font-weight:400}
nblack, .nblack {color:#000}
dred, .dred {color:#f00}
.lgreen {color:#0f0}
.ngreen {color:#00BF00}
.cgreen {color:#31BC92}
.dgreen {color:#008E00}
.fw400 {font-weight:400}
.fs90 {font-size:90%}
.fs12 {font-size:1.2em;}
.fs15 {font-size:1.2em;}
.fs20 {font-size:2em;}
.fs120 {font-size:120%}
.tal {text-align:left}
.tac {text-align:center}
.taj {text-align:justify}
.tar {text-align:right}
.wt100p {width:100%;}
.wt12 {width:1.2em;}
.fwb {font-weight:bold}
.mb10 {margin-bottom:1em} .mb20 {margin-bottom:2em} .mb30 {margin-bottom:3em} .mb40 {margin-bottom:4em}
.mt10 {margin-top:1em} .mt20 {margin-top:2em} .mt30 {margin-top:3em} .mt40 {margin-top:4em}
.ml10 {margin-left:1em} .ml20 {margin-left:2em} .ml30 {margin-left:3em} .ml40 {margin-left:4em}
.mr10 {margin-right:1em} .mr20 {margin-right:2em} .mr30 {margin-right:3em} .mr40 {margin-right:4em}
.pl10 {padding-left:1em} .pl20 {padding-left:2em} .pl30 {padding-left:3em} .pl40 {padding-left:4em}
.pr10 {padding-right:1em} .pr20 {padding-right:2em} .pr30 {padding-right:3em} .pr40 {padding-right:4em}
.pt40 {padding-top:4em}
.m0a {margin:0 auto}
.ofh {overflow:hidden}
.ht1 {height:1px}


.container img {
	width:4.8em;height:4em;
}


.o-range {color:#FF5619;}
.m-ygreen {color:#31BC92;}

#divs {
	background:#0f0f0f url(../img/home/1.jpg) no-repeat top center;;
	width:100%;
}

.caption {
	margin-top:-50px;
	padding-right:1em;
	background-color:rgba(0,0,0,0.5);
	height:50px;
	position:relative;
	text-align:center;
	z-index:2;
}

.caption div {
	color:#fff;
	line-height:50px;
	text-align:right;
	max-width:1200px;
	font-size:1.3em;
}
.caption a:link, .caption a:focus, .caption a:hover , .caption a:active , .caption a:visited { 
	color:#fff;
}


#shuf_wrapper {
  width: 100%;
  position: relative;
}
#pholder {
  position: relative;
}
#shuf {
  position: absolute;
  top: 0;
  left: 0;
}


.contact_form {
	width:50%
}
.search_form {
	padding-right:0;
	overflow:hidden;
}

.search_form div {float:left;min-width:27em;margin:0 0 1em 0}
.search_form .submitter {margin-left:1em}
.search_form label {
	display:inline-block;
	width:7.5em;
	text-align:right;
}
.cycle, .stopcycle {
	font-size:2em;
}

label {
	font-weight:400;
}
fieldset {border:0}
input, select, textarea {
	padding:0 0 0 0.3em;
	background:#D6D6D6;
	border:0.04em solid #7F7F7F;
	border-radius:2px;
	font-family: "Roboto Condensed";
	font-weight:200;
	font-size:1.2em;
}
input:hover, input:focus, textarea:hover, textarea:focus, select:hover, select:focus {
	border:0.04em solid #c0c0c0;
	background:#F4F4F4;
}
.contact_form input, .contact_form select, .contact_form textarea {	width:100%;}
input, select {	height:2.5em;}
option { border-bottom:3px;}
textarea { height:10em;padding:0.3em}
.contact_form .submit {
	display:inline-block;
	width:5em;
	border:0.04em solid #000;
	background:#333;
	padding:0;
	color:#fff;
}
.submit:hover, .submit:focus {
	border:0.04em solid #000;
	background:#666;
}

#accept1, .accept1, #mailinglist1, .mailinglist1 {
	display:none;
}

.enquiry_form input, .enquiry_form select, .enquiry_form textarea {	width:100%;max-width:300px;}
.enquiry_form input, .enquiry_form select {	height:1.5em;}
.enquiry_form textarea { height:8em;padding:0.3em;max-width:300px;}
.enquiry_form .submit, .enquiry_form .cancel {
	display:inline-block;
	width:5em;
	border:0.04em solid #000;
	background:#333;
	padding:0;
	color:#fff;
	text-align:center;
	margin:0.2em;
	cursor:pointer;
}


/*
.main a:link, .main a:focus, .main a:active , .main a:visited { 
  display: inline;
  position: relative;
  overflow: hidden;
  color:#4CBB00;
}
.main a:after {
  content: "";
  position: absolute;
  right: 0;
  width: 0;
  bottom: -5px;
 // background: #008E00;
  background: #FF5619;
  height: 4px;
  transition-property: width;
  transition-duration: 0.5s;
  transition-timing-function: ease-out;
}

.main a:hover:after,
.main a:focus:after,
.main a:active:after {
  left: 0;
  right: auto;
  width: 100%;
}
*/
.fl {float:left}
.fc {float:center}
.fr {float:right}
.m5 {margin:5em}
.mr4 {margin-right:4em}
.fs80p {font-size:80%}
.fs8 {font-size:0.80em}

.two {
}
.two .col-1 {
	float:left;
	width:60%;
}
.two .col-2, .two .col-2a {
	float:left;
	text-align:center;
	width:38%;
	margin-left:2%;
}
.twor {
	margin-top:3em;
}
.twor .col-1, .twor .col-1a {
	text-align:center;
	width:38%;
	margin-right:2%;
}
.twor .col-2 {
	float:right;
	width:60%;
}
.two .col-2 img {
	padding-top:0.4em;
}
.two .col-2a img {
	padding-top:1.4em;
}
	
.two .col-2b {text-align:center;width:32%;border-radius:0.9em;background:linear-gradient(75deg, #000 50%, #232323 50%);margin:0;padding:3%;overflow:hidden}

.twor .col-1 img {
	padding-top:1.8em;
}
.twor .col-1a img {
	padding-top:1.4em;
}
.text-image .intro .col-text {
	float:left;
	width:70%
}
.text-image .intro .col-image {
	float:left;
	text-align:center;
	width:30%;
	min-height:35em;
	padding-top:1.2em;
}
.text-image .intro .col-image img {
    border:0.05em solid #c0c0c0;
}
.search-man {
	margin:0 0 0.5em 0;
	padding:1em;
	background:linear-gradient(rgba(0,0,0,0.98), rgba(0,0,0,0.95)), url(../img/arbit/1.jpg);
	//background:#000;
	color:#c0c0c0;
	text-align:center;
}
.search-man .carousel {
	text-align:center;
}
.search-man .carousel img {
	height:5.5em;
	margin:0.5em 1em 0 0;
    //border:0.05em solid #c0c0c0;
    border:0;
	//padding:0.1em;
}
.search-man .carouseli {
	text-align:center;
	margin:1em 0 1em 0;
    //border:0.05em solid #c0c0c0;
    border:0;
	padding:0.1em;
	overflow:hidden;
}
.search-man .carouseli img {
	height:18em;
}
.search-logo {
	max-width:8em;
	text-align:center;
	margin:1em auto;
}
.search-logo img {
    border:0;
}
.search-title {
	margin:1em 0 1em 0;
	font-size:2em;
	color:fff;
}
.search-text {
	margin:1em 0 0 0;
	font-size:1em;
	text-align:justify;
	padding:1em;
	background:linear-gradient(to right, rgba(255,255,255,0.1), rgba(255,255,255,0));
}

.zoom {
    cursor: pointer;
}

h1, h2, h3, h4, h5 {
	/*text-shadow: #474747 2px 2px; // Modern browsers
	filter: progid:DXImageTransform.Microsoft.Shadow(direction=156,strength=3,color=777777);*/
	//margin:0;padding:0;
}

h2 {font-size: 1.8em;font-weight: 400;}
h4 {font-size: 0.9em;line-height:0.9em;font-weight: 400;}
h5 {font-size: 0.7em;line-height:0.7em;font-weight: 400;}

h1, h3 {
	font-size: 2em;
	margin-top:1.2em;
	font-weight: bold;
    display: inline-block;
    padding-bottom: 0.35em;
    position: relative;
	color:fff;
}
h3 {font-size: 1.8em;line-height:1.8em;font-weight: 400;margin-top:0.2em;}
h1:before, h3:before{
    content: "";
    position: absolute;
    width: 30%;
    bottom: 0;
	left: 35%;
    border-bottom: 0.14em solid #31BC92;
}
h3:before{
    border-bottom: 0.1em solid #31BC92;
}

.section2 h1 {
	font-size:2.5em;
}


@media (max-width: 60em) {
    .nav-n {display:none}
	.nav-s {display:block}
}
@media (max-width: 48em) {
	.head_crum2 {padding-right:2em}
	
	.two h2, .twor h2{width:100%;text-align:center}
	.two .col-1, .two .col-2, .two .col-2a, .twor .col-1, .twor .col-1a, .twor .col-2{width:100%}
	.two .col-2b img, .two .col-2 img, .two .col-2a img, .twor .col-1 img, .twor .col-1a img {width:90%;max-width:35em;}
	.two .col-2b {width:84%;border-radius:0.9em;background:linear-gradient(75deg, #000 50%, #232323 50%);margin:0 5% 0 5%;padding:6% 3% 6% 3%;overflow:hidden}
	.two .col-2, .two .col-2a{margin-left:0;margin-top:-5em;}
	.twor .col-1, .twor .col-1a {margin-right:0}
	.two .col-2a {margin-top:1em}

	.text-image .intro .col-text{width:100%}
	.text-image .intro .col-image{width:100%}
	.text-image .intro .col-image img {max-width:35em;}
}




.more, .morer, .submitter {display:inline-block;padding:0.5em 1em;text-align:center;font-size:0.9em;font-weight:bold;line-height:1em;color:#fff;background:#31BC92;border-radius:0.1em;}
.submitter {padding:0 1em;font-size:1.4em;line-height:2.1em;}
.more {float:right;margin:0 5em 5em 0;}
.submitter, a.morer:hover, .more:hover {
	color:#FFEAEA;
	opacity:1;
}
a.morer:active, a.morer:link, a.morer:visited {
	color:#fff;
}

.submitter:after,
.more:after,
a.morer:after {
  left: 0;
  right: 0;
  width: 0;
  content: "";
  position: absolute;
  bottom: -5px;
 // background: #008E00;
  background: #FF5619;
  height: 4px;
  transition-property: width;
  transition-duration: 0.5s;
  transition-timing-function: ease-out;
	color:#FFEAEA;
}
.more:hover:after,
.more:focus:after,
.more:active:after,
a.morer:hover:after,
a.morer:focus:after,
a.morer:active:after {
  left: 0;
  right: auto;
  width: 100%;
}



	
.tabs {
	width:100%;
	margin:0 auto;
	text-align:center;
}
.tab {
	margin:2em 0 3em 0;
	width:100%;
}
.tab a {
	display:inline-block;
	height:2.5em;
	border:0.05em solid #000;
	border-radius:0.2em 0 0 0;
	border-bottom:0;
	margin:0;
	padding:0 0.5em;
	background:#404040;
	color:#fff;
	font-weight:400;
}
.tab a:link, .tab a:visited {
	color:#fff;
}
.tab .check-on {
	//background: linear-gradient(135deg, orange, orange 60%, cyan);
	//background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
	background:rgba(0, 0, 0, 0);
	color:#000 !important;
	font-weight:400;
	border-radius:0.4em 0 0 0;
	padding:0.3em 0.5em;
}
	
.ttel {
	display:inline-block;
	font-size:3em;
	padding-left:3em;
}
.headi a:link, .headi a:visited {
	color:#c0c0c0;
}
@media (max-width: 35em) {
	.nav-s {
		margin-left:0.1em;
		margin-right:0.1em;
	}
	.head_crum2 {
		padding-right:0.4em;
	}
}

@media (max-width: 25em) {
	.head_crum2 {
		padding-left:3em;
	}
}

footer, section {
	min-width:370px;
}
.headi .nav a {background: linear-gradient(#2b2b2b, rgba(0, 0, 0, 1));
